VITE_LOGIN_URL=http://172.16.3.201:1001/auth/login/index
VITE_LAB_URL=http://172.16.3.201:1012/bi/viewer?proc=0&action=index
VITE_DML_URL=http://172.16.3.201:1006
VITE_DML_PRO_URL=http://172.16.3.201:1007
VITE_SAAS_LEARN_URL=http://172.16.3.201:1009
VITE_QA_CENTER_URL=http://172.16.3.201:1004
VITE_X_LEARNING_URL=https://x-learning.zijing.chat
VITE_EXAM_SHOW_URL=https://exam-show.zijing.chat
VITE_SWSJFXS_LOGIN_URL=http://172.16.3.201:1001/swsjfxs/login/index
VITE_SYS_FLAG=chat
VITE_STATIC_URL=https://saas-lab-api
